| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__LicensingInfo Struct Reference
General Utility Interfaces

Licensing Information. More...

`#include <osv-if-doc.h>`

## Public Attributes
enum unsp__LicensingType * | LicensingType
| The type of Licensing Information returned. More...
struct unsp__DynamicLicenseInfo * | DynamicLicenseInfo
| Dynamic License Information. More...
struct unsp__DynamicONSLicenseInfo * | DynamicONSLicenseInfo
| Dynamic ONS License Information. More...
struct unsp__OSMOLicenseInfo * | OSMOLicenseInfo
| Mobile License Information. More...
struct unsp__SLESLicenseInfo * | SLESLicenseInfo
| SLES License Information. More...
struct unsp__EncryptionLicenseInfo * | EncryptionLicenseInfo
| Encryption License Information. More...
struct unsp__EssentialLicenseInfo * | EssentialLicenseInfo
| Essential License Information. More...
struct unsp__BasicLicenseInfo * | BasicLicenseInfo
| Basic License Information. More...
struct unsp__ESRPLicenseInfo * | ESRPLicenseInfo
| ESRP License Information. More...
struct unsp__PSAPLicenseInfo * | PSAPLicenseInfo
| PSAP License Information. More...
struct unsp__UnifyPhoneLicenseInfo * | UnifyPhoneLicenseInfo
| Unify Phone License Information. More...
struct unsp__ContractEndLicenseInfo * | ContractEndLicenseInfo
| Contract End License Information. More...

## Detailed Description

Licensing Information.

## Member Data Documentation

## ◆ BasicLicenseInfo

struct unsp__BasicLicenseInfo* unsp__LicensingInfo::BasicLicenseInfo

Basic License Information.

## ◆ ContractEndLicenseInfo

struct unsp__ContractEndLicenseInfo* unsp__LicensingInfo::ContractEndLicenseInfo

Contract End License Information.

## ◆ DynamicLicenseInfo

struct unsp__DynamicLicenseInfo* unsp__LicensingInfo::DynamicLicenseInfo

Dynamic License Information.

## ◆ DynamicONSLicenseInfo

struct unsp__DynamicONSLicenseInfo* unsp__LicensingInfo::DynamicONSLicenseInfo

Dynamic ONS License Information.

## ◆ EncryptionLicenseInfo

struct unsp__EncryptionLicenseInfo* unsp__LicensingInfo::EncryptionLicenseInfo

Encryption License Information.

## ◆ ESRPLicenseInfo

struct unsp__ESRPLicenseInfo* unsp__LicensingInfo::ESRPLicenseInfo

ESRP License Information.

## ◆ EssentialLicenseInfo

struct unsp__EssentialLicenseInfo* unsp__LicensingInfo::EssentialLicenseInfo

Essential License Information.

## ◆ LicensingType

enum unsp__LicensingType* unsp__LicensingInfo::LicensingType

The type of Licensing Information returned.

## ◆ OSMOLicenseInfo

struct unsp__OSMOLicenseInfo* unsp__LicensingInfo::OSMOLicenseInfo

Mobile License Information.

## ◆ PSAPLicenseInfo

struct unsp__PSAPLicenseInfo* unsp__LicensingInfo::PSAPLicenseInfo

PSAP License Information.

## ◆ SLESLicenseInfo

struct unsp__SLESLicenseInfo* unsp__LicensingInfo::SLESLicenseInfo

SLES License Information.

## ◆ UnifyPhoneLicenseInfo

struct unsp__UnifyPhoneLicenseInfo* unsp__LicensingInfo::UnifyPhoneLicenseInfo

Unify Phone License Information.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h